x2gopath(8)

Name

x2gopath - Show X2Go Server installation paths

Synopsis

x2gopath {base|lib|libexec|share}

Description

x2gopath displays the paths of the selected X2Go installation directory.

base
    The prefix under which X2Go was installed. This is generally /usr or /usr/local.

lib The location of X2Go architecture-dependent parts (e.g. libraries, but also Perl modules).

libexec
    The location of private X2Go binaries.

share
    The location of X2Go's data files.